var SearchKey = new Array();
SearchKey[0]= new Array('8', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('8', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('8', '119', '75', '1048', '127', '41', '26', '361', '44','NeWOppOrTuNITIeS');
SearchKey[3]= new Array('8', '251', '75', '412', '127', '87', '26', '142', '44','LeAdTO');
SearchKey[4]= new Array('8', '384', '75', '754', '127', '132', '26', '260', '44','uNpArALLeLed');
SearchKey[5]= new Array('8', '555', '109', '465', '127', '191', '38', '160', '44','SuCCeSS');
SearchKey[6]= new Array('8', '827', '79', '137', '149', '285', '27', '47', '51','01');
SearchKey[7]= new Array('8', '1664', '87', '6', '14', '574', '30', '2', '5','8');
SearchKey['load'] = true;
SearchProc();